@charset "utf-8";
/* CSS Document */
body{
	font-family: 'Raleway', sans-serif;
}
.jumbotron-bg {
  color: white;
  background-image: url("../images/do-good-hero-header.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.jumbotron-fluid {
	background: rgba(0,0,0,.6);
	padding: 20px;
	min-height: 30vh;
}
.p-5.heroimage-text{
	padding: 5rem 3rem !important;
}
img{
	max-width:100%
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  color: #fff;
  font-size: 19px;
}
.main-image{	
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url("../images/do-good-hero-header.jpg");	
	color: #fff;
}
.bg-overlay{
  background: rgba(0,0,0,.4);
  padding: 4rem 20px;
}
.logo img{
	max-width: 150px;
}
.dogood,.global-appeal{
	background:#e0e0e0;
}
h2 {
  margin-bottom: 20px!important;
}
.artists .col-sm-4{
	padding:2px 
}
footer{
	background:#000;
	color:#fff;
	padding-top:30px;
	padding-bottom:15px;
}
#story_action_image {
	width: 100%;
	height: 560px;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url("../images/mock-up-about-b.png");
}

#story_action_left {
	width: 50%;
	height:450px;
	float: left;
	background-color: #ebf6fc;
	
}

#story_action_right {
	width: 50%;
	height:450px;
	float: right;
	background-color:darkgray;
	background-image:url("../images/mock-up-about-b.png");
	background-position:center;
	background-size:cover;
}

#story_action_left h2 {
	border-style: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	line-height: 40px;
	color: black;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0;
	padding-top:50px;
}

#story_action_left p {
	border-style: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: black;
	opacity: 0.75;
	margin-left:auto;
	margin-right:auto;
	width:70%;
}
@media only screen and (max-width: 991px) {
	  .navbar-toggler {
	  color: rgba(0,0,0,.5)!important;
	  border-color: rgba(0,0,0,.1)!important;
	  background: #fff!important;
	 }
	 .navbar-toggler .navbar-toggler-icon{
		 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
	 }
	 #navbarSupportedContent{
		 background: rgba(0, 0, 0, 0.8);
	 }
	 #navbarSupportedContent .nav-item {
	  border-bottom: 1px solid #333;
	}
}
#btn-back-to-top {
position: fixed;
bottom: 20px;
right: 20px;
display: none;
}

/***********LightBox********/
.artists .row .row{
	margin:0;
}
.row > .column {
  padding: 0 0 0 3px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column{
  float: left;
  width:33%
}
.column1 {
  float: left;
  width:33.32%
}
/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: transparent;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}
#enjoy-music .modal-content img{
	width:100%
}
img.demo{
  width: 100%;
}
/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides,.mySlides1 {
  display: none;
  text-align:center;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  background: #fff;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo,img.demo1 {
  opacity: 0.6;
}

.active,
.demo:hover,.demo1:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
  cursor:pointer;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}